Bug 814976 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:d67c8e90d36682f9eaea0dab9b2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 15:53 EDT by jean-christophe
Modified: 2013-02-13 15:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:31:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.24 KB, text/plain)
2012-04-21 15:53 EDT, jean-christophe
no flags Details
File: xsession_errors (14.33 KB, text/plain)
2012-04-21 15:53 EDT, jean-christophe
no flags Details
File: maps (51.96 KB, text/plain)
2012-04-21 15:53 EDT, jean-christophe
no flags Details
File: backtrace (33.92 KB, text/plain)
2012-04-21 15:53 EDT, jean-christophe
no flags Details

  None (edit)
Description jean-christophe 2012-04-21 15:53:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: shell_network_agent_cancel_get_secrets
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-4.fc16.i686
pid:            11253
pwd:            /home/jcb
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           jeu. 19 avril 2012 22:14:09 CEST
uid:            1000
username:       jcb

backtrace:      Text file, 34736 bytes
dso_list:       Text file, 17656 bytes
maps:           Text file, 53211 bytes
xsession_errors: Text file, 14675 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=lund.barnoud.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fe540c7b1a891254e674e45a0000002d-1333739942.329652-1046901183
:GNOME_KEYRING_CONTROL=/tmp/keyring-tEB7re
:IMSETTINGS_MODULE=none
:USER=jcb
:USERNAME=jcb
:MAIL=/var/spool/mail/jcb
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jcb/.local/bin:/home/jcb/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jcb
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1312
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jcb
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jcb
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7iTIVeDsQE,guid=cad56167b2d16b7cc20bfd440000014a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jcb
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jcb-LNdnZ5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1317,unix/unix:/tmp/.ICE-unix/1317
:SSH_AUTH_SOCK=/tmp/keyring-tEB7re/ssh
:GPG_AGENT_INFO=/tmp/keyring-tEB7re/gpg:0:1
:DESKTOP_AUTOSTART_ID=10fe2f7d08e357cb37133373994372766500000013170000

smolt_data:
:
:
:Général
:=================================
:UUID: bfa4f405-bec9-4403-9f4b-9eef3f064427
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 3192.18
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:Stepping du processeur: 2
:Famille de processeur: 6
:Modèle du processeur: 28
:Nombre de processeurs: 2
:Vitesse du processeur: 1600
:Mémoire du système: 2008
:Swap du système: 2045
:Fabricant: Dell Inc.
:Système: Inspiron 910 A00
:Type d'ordinateur: Portable
:Noyau: 3.3.0-4.fc16.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10169:4136:688) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(4332:33078:4136:688) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10158:4136:688) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4136:688) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4136:688) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4136:688) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4136:688) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4136:688) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:4136:688) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4136:688) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4136:688) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:16937:32902:4353) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN
:(32902:10185:4136:688) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:688) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4136:688) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4136:688) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:688) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:688) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-e9598df7-1f80-456b-ba6c-4efaf306e27c / ext4 4096 4096 2043443 906794 886326 516096 377616 377616
:/dev/sda1 /boot ext4 4096 4096 261467 231403 218296 65536 65303 65303
:/dev/mapper/luks-6162e9c5-7089-446a-941a-812669f597c2 /home ext4 4096 4096 12769755 12404829 11765073 3203072 3196032 3196032
:

var_log_messages:
:Apr 19 22:14:09 lund kernel: [203100.319367] gnome-shell[11253]: segfault at 20 ip 447a906f sp bf83e1d0 error 4 in libgnome-shell.so[4477a000+9d000]
:Apr 19 22:14:18 lund abrt[25258]: Saved core dump of pid 11253 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-04-19-22:14:09-11253 (192753664 bytes)
:Apr 19 22:14:19 lund gnome-session[1317]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 jean-christophe 2012-04-21 15:53:27 EDT
Created attachment 579214 [details]
File: dso_list
Comment 2 jean-christophe 2012-04-21 15:53:29 EDT
Created attachment 579215 [details]
File: xsession_errors
Comment 3 jean-christophe 2012-04-21 15:53:32 EDT
Created attachment 579216 [details]
File: maps
Comment 4 jean-christophe 2012-04-21 15:53:35 EDT
Created attachment 579217 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:39:03 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 15:31:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.